/**
 * This requires the following global style to be correctly positioned.
 * 
 * #__next {
 *   position: relative;
 *   min-height: 100vh;
 * }
 *
 */

.footer {
  font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif;
  display: block;
  position:absolute !important;
  bottom:0;
  color:white !important;
  background-color:#0fa996 !important;
  width:100%;
  z-index: 0;
}

.footer h3 {
  margin-top:0;
  margin-bottom:12px;
  font-weight:bold;
  font-size:14px !important;
  color:white !important;
}

.footer ul {
  padding:0;
  list-style:none;
  line-height:1.6;
  font-size:14px;
  margin-bottom:0;
}

.footer ul a {
  color:white;
  font-family: 'Raleway-SemiBold';
  text-decoration:none;
  opacity:1;
}

.footer ul a:hover {
  opacity:0.8;
}

.footer a {
  color: #fff !important;
}
